Subject: Dmca Esc
From: M ramananda <[email-masked]>
To: Subir Bikas Chakma <[email-masked]>
Cc: Tushar Raina <[email-masked]>, "Akhil P. Walia" <[email-masked]>
Date: Wed, 5 Sep 2012 05:37:38 +0530 (IST)

Hi, 

Name : Dan W Roemer 
DOB : December 29 1984 
Phone: 587-216-7463 
Email : [email-masked] 
Address 1412 Bagot Ave #204 SW Calgary AB T2T 0L9 

Chat Transcript : 

Good day, 

I am trying to access my account information through client login, I cannot remember my password. Is there any way to change it and access my information? 

Shelly has joined the chat. 

Shelly ( 05:15:02 ) : Hi there 
Dan ( 05:20:16 ) : Hi Shelly 
Shelly ( 05:15:59 ) : Would you like to know how our program works? 
Dan ( 05:22:13 ) : Actually, I am already part of this program. I am trying to access my information through client login, but I do not know my password. Can you assist me with this? 
Shelly ( 05:18:34 ) : Can you please provide your full name and contact details? 
Dan ( 05:24:38 ) : Dan W Roemer 
Dan ( 05:25:03 ) : 1412 Bagot Ave #204 SW Calgary AB T2T 0L9 
Dan ( 05:25:15 ) : dob: December 29 1984 
Dan ( 05:25:25 ) : Phone: 587-216-7463 
Shelly ( 05:21:23 ) : Thanks for the details 
Shelly ( 05:21:45 ) : I will have one of our debt consultnat get back to you as soon as possible 
Shelly ( 05:21:59 ) : May I know the best time to call you? 
Dan ( 05:26:34 ) : perfect. Thank you! 
Dan ( 05:26:58 ) : early afternoon (noon-2pm) 
Shelly ( 05:22:57 ) : Thanks for all the inofrmation 
Dan ( 05:27:50 ) : Thank you, regards. 
Shelly ( 05:23:21 ) : our debt consultants will call you to discuss your particular debt situation as soon as possible 
The party has left or disconnected. Chat session has ended. 

Thanks & Regards, 
M. Ramananda Singh